漏洞信息详情

EPSON Epson EB-1470Ui 信息泄露漏洞

  • CNNVD编号:CNNVD-202005-1127
  • 危害等级: 超危
  • CVE编号: CVE-2020-6091
  • 漏洞类型: 信息泄露
  • 发布时间: 2020-05-21
  • 威胁类型: 远程
  • 更新时间: 2020-05-28
  • 厂        商:
  • 漏洞来源:

漏洞简介

EPSON EB-1470Ui是日本爱普生(EPSON)公司的一款全高清激光短距交互式投影仪。

Epson EB-1470Ui 98009273ESWWV107版本和8X7325WWV303版本中的ESPON Web Control功能存在安全漏洞。攻击者可通过特制的HTTP请求利用该漏洞绕过身份验证,进而导致信息泄露。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.epson.jp/

参考网址

来源:talosintelligence.com

链接:https://talosintelligence.com/vulnerability_reports/TALOS-2020-1011

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-6091

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多